.himmbeere, .cowboy {
    width: 50vw;
    height: 100vh;
    object-fit: contain;
}
  
body {
  background-color: #c0d4eb
}

body {
    display: flex;
    margin: 0;

}

.himmbeere {
    width: 50vw;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
}

.cowboy {
    width: 50vw;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
}

.text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    color: white;
    font-size: 40px;
    font-family: Impact, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
}